@charset "utf-8";
/* ================================================
 個別用ホテルcss
================================================ */
/* パソコン */


/* タブレット */
@media screen and (max-width: 896px) {
}
@media screen and (max-width: 673px) {
}


/* スマホ */
@media screen and (max-width: 480px) {
}


/* ================================================
 コラボページ：キラナガーデン
================================================ */
/*バナー*/
.bnr-collabo_kiranah{
    padding-top:30px;
}
/*キラナ枠*/
.box-kiranah{
    font-family: 
    "Hiragino Kaku Gothic ProN",
    "Hiragino Sans",
    Meiryo,
    sans-serif;
}
/*PC改行（PC表示）*/
.pcbr{
    display: inline;
}
/*せまめタブレット改行（PC表示）*/
.tbnbr{
    display: none;
}
/*スマホ改行（PC表示）*/
.spbr{
    display:none;
}
/*文字白＆背景暗*/
.bg_dark{
    color:#FFFFFF;
    background-color: #220C08;
}
/*文字黒＆背景明*/
.bg_light{
    color:#220C08;
    background-color:#C49B63;
}
.btn,
a.btn,
button.btn {
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.5;
  position: relative;
  display: inline-block;
  padding: 1rem 1.8rem;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0.05rem;
  color: #212529;
  border-radius: 0.5rem;
  box-shadow: 2px 2px 7px rgba(0, 0, 0, 0.5);
  transition: transform .1s;
}
.section_plan--reverse .btn,
.section_plan--reverse a.btn,
.section_plan--reverse button.btn{
    box-shadow: 2px 2px 7px rgba(255, 255, 255, 0.7);
}

a.btn:active{
    transform: scale(.97);
    box-shadow:none;
}
.btn--white,
a.btn--white {
  background-color: #FFFFFF;
}
.btn--white:hover,
a.btn--white:hover {
  background: #F6F6F6;
  transform: scale(.99);
}

a.btn--radius {
   border-radius: 100vh;
}
/* キラナせまめタブレット */
@media screen and (max-width: 673px) {
    .tbnbr{
        display: inline;
    }
}

/* キラナスマホ */
@media screen and (max-width: 480px) {
    /*PC改行（スマホ表示）*/
    .pcbr{
        display: none;
    }
    /*スマホ改行（スマホ表示）*/
    .spbr{
        display: inline;
    }
}

/*第1ボックス*/
.title_kiranah{
    padding:40px 0px 20px;
    text-align: center;
}
.title_kiranah img{
    width: 80%;
    max-width: 567px;
    height: auto;
}
.title-read_kiranah{
    text-align: center;
    font-size:4.2rem;
    font-weight: bold;
    letter-spacing: 0.1rem;
}
.title-planname_kiranah{
    margin-bottom:40px;
    text-align: center;
    font-family: "Georgia",serif;
    font-size:2rem;
    font-weight: bold;
    letter-spacing: 0.1rem;

}
.title-planname_kiranah em{
    display: inline-block;
    margin-right:0.8rem;
    padding:0.2rem 1rem 0.01rem;
    color:#220C08;
    background-color:#C49B63;
    font-family: 
    "Hiragino Kaku Gothic ProN",
    "Hiragino Sans",
    Meiryo,
    sans-serif;
    text-indent:0.2rem;
    letter-spacing: 0.2rem;
    border-radius: 2rem;
}
.mainvisual_kiranah{
    display: flex;

}
.subtitle_kiranah{
    font-size:3.8rem;
    line-height:5.6rem;
    margin:30px 10px;
}
.explain_kiranah{
    width:90%;
    max-width:1000px;
    margin: 20px auto;
    padding:0px 10px;
    font-size:1.8rem;

}

/* キラナタブレット */
@media screen and (max-width: 896px) {
    .title-read_kiranah{
        font-size:4.0rem;
    }
    .subtitle_kiranah{
        font-size:3rem;
        line-height:5.6rem;
    }
}

/* キラナスマホ */
@media screen and (max-width: 480px) {
    .title-read_kiranah{
        font-size:2.5rem;
    }
    .subtitle_kiranah{
        font-size:2.2rem;
        line-height:3.6rem;
        margin:20px 10px;
    }
    .explain_kiranah{
        font-size:1.6rem;
    }
}

/*第2ボックス*/
.planbox_kiranah{
    margin:50px auto;
}
.section_plan{
    display: flex;
    gap:0px 40px;
    max-width:1000px;
    margin:0px auto;
}
.section_plan--reverse{
    flex-direction: row-reverse;
}
.section_plan>div{
    width: 50%;
}

.plantitle{
    font-weight: bold;
    font-size:2.4rem;
    margin:1.4rem 0px 1.6rem;
}
.plantitle::before{
    display: block;
	content:attr(data-plantitle);
    font-family: "Georgia",serif;
    font-size:4rem;
    line-height:6rem;
}

.plantext{
    font-size:1.6rem;
    font-weight: bold;
}
.planbtntext{
    margin-top:1.6rem;
}
/* 1000未満 */
@media screen and (max-width: 1000px) {
    .planbtntext{
        margin-bottom:30px;
    }

}
/* 940未満 */
@media screen and (max-width: 940px) {
    .section_plan{
        gap:0px 20px;
    }
    .plantextbox{
        padding-right:20px;
    
    }
    .section_plan--reverse .plantextbox{
        padding-right:0px;
        padding-left:20px;
    }
}
/* キラナせまめタブレット */
@media screen and (max-width: 673px) {
    .plantitle::before{
        font-size:2.6rem;
        line-height:4.4rem;
    }}
/* キラナスマホ */
@media screen and (max-width: 480px) {
    .planbox_kiranah{
        margin:10px auto;
    }
    .section_plan{
        display: block;
        padding:20px;
    }
    .section_plan>div{
        width: 100%;
    }
    .plantextbox,
    .section_plan--reverse .plantextbox{
        padding-right:0px;
        padding-left:0px;
    }

    .plantitle{
        text-align: center;
        font-size:1.8rem;
        line-height:1.8rem;
    }
    .plantitle::before{
        font-size:2.6rem;
        line-height:4.4rem;
    }
    .planbtntext{
        text-align: center;
        margin-bottom:0;
    }
}

/*キラナガーデン施設概要*/
.detailbox_kiranah{
    display: flex;
    gap:0px 40px;
    max-width:1000px;
    margin:0px auto;
    padding-bottom:50px;
}
.detailbox_kiranah>div{
    width: 50%;
}
.detailname_kiranah{
    font-size: 2rem;
}

.detailtext_kiranah{
    font-size: 1.6rem;
    line-height:3rem;
}
.detailtext_kiranah a{
    color:#FFFFFF;
}
/* キラナスマホ */
@media screen and (max-width: 480px) {
    .detailbox_kiranah{
        display: block;
        padding:20px;
    }
    .detailbox_kiranah>div{
        width: 100%;
    }
    .detailname_kiranah{
        margin-top: 2rem;
        font-size: 2rem;
    }
}
